uuid: 561e3b92-bcac-45e8-954f-acc4ed8def54
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.offres_de_services
    - field.field.config_pages.offres_de_services.field_introduction
  module:
    - text
id: config_pages.offres_de_services.default
targetEntityType: config_pages
bundle: offres_de_services
mode: default
content:
  field_introduction:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
